#
# "$Id$"
#
#   EPM list file for fldiff.
#
#   Copyright 2005 by Michael Sweet
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License v2 as published
#   by the Free Software Foundation.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#

%product fldiff
%description Graphical diff program
%version @VERSION@
%license COPYING
%vendor Michael Sweet
%readme fldiff.readme

$prefix=@prefix@
$exec_prefix=@exec_prefix@
$bindir=@bindir@
$datadir=@datadir@
$mandir=@mandir@
$docdir=@docdir@
$desktopdir=@desktopdir@

f 0555 root sys $bindir/fldiff fldiff
f 0444 root sys $mandir/man1/fldiff.1 fldiff.man
d 0555 root sys $docdir -
f 0555 root sys $docdir/index.html index.html
f 0555 root sys $docdir/fldiff.jpg fldiff.jpg

d 0555 root sys $desktopdir/Development -
f 0444 root sys $desktopdir/Development/fldiff.desktop fldiff.desktop

d 0555 root sys $datadir/icons/hicolor/32x32/apps
f 0444 root sys $datadir/icons/hicolor/32x32/apps/fldiff.png fldiff.png

#
# End of "$Id$".
#
